Bug 1780213 - openshift-dns fails to start due to NetworkPluginNotReady message:Network plugin returns error: Missing CNI default network
Summary: openshift-dns fails to start due to NetworkPluginNotReady message:Network plu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: DNS
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.2.z
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1753059
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-05 14:54 UTC by Dan Mace
Modified: 2020-01-07 17:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1753059
Environment:
Last Closed: 2020-01-07 17:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-dns-operator pull 150 'None' closed [release-4.2] Bug 1780213: Don't start DNS on NotReady nodes 2020-06-16 20:48:59 UTC
Red Hat Product Errata RHBA-2020:0014 None None None 2020-01-07 17:55:25 UTC

Comment 2 Hongan Li 2019-12-23 05:41:56 UTC
verified with 4.2.0-0.nightly-2019-12-22-150714 and issue has been fixed.

Comment 4 errata-xmlrpc 2020-01-07 17:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0014


Note You need to log in before you can comment on or make changes to this bug.